Subject: [perpass] IAB security/privacy programme PM draft

From: Stephen Farrell <[email-masked]>
Date: Mon, 15 Sep 2014 15:56:38 +0100

Hi all,

Richard and a few folks started work on documenting a problem
statement [1] some time ago. As I think was stated here before
it seems like a good plan for that to be progressed as part of
the IAB's re-factored security/privacy programme. So Brian
Trammell has picked up the pen and pushed out [2].

Comments very welcome (I've still to read it myself so will
send my comments here too when I've had a chance),

Cheers,
S.

[1] http://tools.ietf.org/html/draft-barnes-pervasive-problem
[2] https://tools.ietf.org/html/draft-iab-privsec-confidentiality-threat